View Issue Details

IDProjectCategoryView StatusLast Update
0000187Rabbit Ranchers[All Projects] Generalpublic2017-09-29 15:43
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 1Fixed in VersionAlpha 1 
Summary0000187: Finish tutorial story
DescriptionFinish all story related to the tutorial and controls:
Chapter1/Tutorial
Chatper1/Part1
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-09-18 02:37 rainChu New Issue
2017-09-18 02:44 rainChu Status new => confirmed
2017-09-27 13:29 rainChu Assigned To => rainChu
2017-09-27 13:29 rainChu Status confirmed => assigned
2017-09-29 15:43 rainChu Status assigned => resolved
2017-09-29 15:43 rainChu Resolution open => fixed
2017-09-29 15:43 rainChu Fixed in Version => Alpha 1